html {
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 7rem;
}
html::-webkit-scrollbar {
  width: 0.5rem;
}
html::-webkit-scrollbar-track {
  background: transparent;
}
html::-webkit-scrollbar-thumb {
  background: #0D0D0D;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-12 {
  font-size: 12px !important;
}

.btn-outline-gray {
  background-color: transparent;
  border: 1px solid #CCCCCC !important;
  color: black !important;
}

.btn-gray-transparent {
  background-color: rgba(255, 255, 255, 0.4509803922);
  border: 1px solid rgba(255, 255, 255, 0.4509803922) !important;
  color: white !important;
}

ol {
  list-style-type: lower-alpha;
}

:root {
  --text-neutral-950: #000000;
  --text-neutral-800: #333333;
  --text-neutral-600: #666666;
  --text-neutral-900: #999999;
  --text-neutral-50: #F2F2F2;
  --text-neutral-300: #B3B3B3;
  --bg-neutral-50: #F2F2F2;
  --text-heading: #0E0E0E;
  --secondary-50: #FFEFE6;
  --secondary-gray: #ABABAB;
  --secondary-gray-two: #231F20;
}

.text-Neutral-950 {
  color: var(--text-neutral-950) !important;
}

.text-Neutral-800 {
  color: var(--text-neutral-800) !important;
}

.text-Neutral-900 {
  color: var(--text-neutral-900) !important;
}

.text-Neutral-600 {
  color: var(--text-neutral-600) !important;
}

.text-Neutral-300 {
  color: var(--text-neutral-300) !important;
}

.text-Neutral-50 {
  color: var(--text-neutral-50) !important;
}

.bg-Neutral-50 {
  background-color: var(--bg-neutral-50) !important;
}

.text-heading {
  color: var(--text-heading) !important;
}

.bg-Secondary-50 {
  background-color: var(--secondary-50) !important;
}

.text-Secondary-50 {
  color: var(--secondary-50) !important;
}

.text-Secondary-gray {
  color: var(--secondary-gray) !important;
}

.text-Secondary-gray-two {
  color: var(--secondary-gray-two) !important;
}

.text-green {
  color: #3E8E41 !important;
}

.text-red {
  color: #CC0000 !important;
}

.text-red-two {
  color: #FA0200 !important;
}

.text-dark-two {
  color: #676468 !important;
}

.btn-light-gray {
  background-color: #CCCCCC !important;
}

.btn-red {
  color: white !important;
  background-color: #CC0000 !important;
  border-color: #CC0000 !important;
  transition: 0.5s linear !important;
}
.btn-red:hover {
  color: #CC0000 !important;
  background-color: transparent !important;
  border-color: #CC0000 !important;
}

.btn-primary {
  color: white !important;
  background-color: #0D0D0D !important;
  border-color: #0D0D0D !important;
  transition: 0.5s linear !important;
}
.btn-primary:hover {
  color: #0D0D0D !important;
  background-color: transparent !important;
  border-color: #0D0D0D !important;
}

.btn-secondary {
  color: white !important;
  background-color: #E75304 !important;
  border-color: #E75304 !important;
  transition: 0.5s linear !important;
}
.btn-secondary:hover {
  color: #E75304 !important;
  background-color: transparent !important;
  border-color: #E75304 !important;
}

.c-item {
  height: 580px;
}

.c-img {
  height: 100%;
  object-fit: cover;
  filter: brightness(0.6);
}

.custom-arrow {
  position: absolute;
  top: 6%;
  right: 2%;
  z-index: 10;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease;
}

.carousel-control-prev {
  right: 0 !important;
  left: 90% !important;
  background-color: #F2F2F2;
  color: #999999 !important;
}
body.arabicVersion .carousel-control-prev {
  transform: translateX(-70px);
}

.me-n8 {
  margin-right: -8rem !important;
}
body.arabicVersion .me-n8 {
  margin-right: 0 !important;
}

@media (max-width: 768px) {
  .carousel-control-prev,
  .carousel-control-next {
    width: 35px;
    height: 35px;
    font-size: 16px;
  }
  .carousel-control-prev {
    left: 85% !important;
  }
  .carousel-control-next {
    right: 10px !important;
  }
  h5 {
    font-size: 1rem;
  }
}
@media (max-width: 576px) {
  .carousel-control-prev,
  .carousel-control-next {
    width: 30px;
    height: 30px;
    font-size: 14px;
  }
  .carousel-control-prev {
    left: 80% !important;
  }
  .carousel-control-next {
    right: 5px !important;
  }
}
.carousel-control-next {
  background-color: #E75304;
}

.custom-arrow:hover {
  transform: scale(1.1);
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: transparent;
  color: black;
  width: 20px;
  height: 20px;
}

.custom-arrow i {
  font-size: 16px;
}

.custom-arrow:hover {
  transform: scale(1.1);
}

.intl-tel-input {
  width: -webkit-fill-available !important;
  direction: ltr !important;
}

.intl-tel-input .selected-flag .iti-arrow {
  display: none !important;
}

.toggle-password {
  float: right;
  cursor: pointer;
  margin-right: 10px;
  margin-top: -25px;
  color: #666666;
}
body.arabicVersion .toggle-password {
  margin-left: 10px;
  float: left;
}

.appointment-form input[type=radio]:checked ~ .appointment-lable {
  box-shadow: 0px 0px 0px 1px #E75304 !important;
}

.appointment-form input[type=radio]:checked + .appointment-lable svg path {
  fill: #E75304;
}

.appointment-form-two input[type=radio]:checked + .appointment-lable svg path {
  fill: none;
}

.appointment-form input[type=radio]:checked + .appointment-lable span {
  color: #E75304 !important;
}

.appointment-form input[type=radio] {
  display: none;
}

input:focus {
  border: 1px solid #E75304 !important;
  box-shadow: none !important;
  color: #E75304 !important;
}

.dropdown-toggle::after {
  display: inline-block;
  width: 20px;
  height: 20px;
  content: "";
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12" fill="none"><path d="M4.89334 8.14173C5.19713 8.44552 5.59856 8.60031 5.99977 8.60031C6.40097 8.60031 6.8024 8.44552 7.10619 8.14173L10.3662 4.88173C10.5893 4.65863 10.5893 4.292 10.3662 4.06889C10.1431 3.84579 9.77645 3.84579 9.55334 4.06889L6.29334 7.32889C6.13145 7.49079 5.86808 7.49079 5.70619 7.32889L2.44619 4.06889C2.22308 3.84579 1.85645 3.84579 1.63334 4.06889C1.41024 4.292 1.41024 4.65863 1.63334 4.88173L4.89334 8.14173Z" fill="%231A1A1A" stroke="%231A1A1A" stroke-width="0.4"/></svg>') !important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 0.255em;
  vertical-align: middle;
  border-top: none !important;
  margin-bottom: 1px;
}

.list-group-item:hover {
  background-color: #f8f9fa;
  color: #E75304;
}

body {
  font-family: "Poppins", sans-serif;
}

.LanguageMenu {
  text-align: left;
}

.LanguageMenu span {
  color: white !important;
  font-size: 16px;
  margin-right: 10px;
}

.LanguageMenu svg {
  display: inline-block !important;
  vertical-align: middle;
  direction: ltr;
}

.transformX {
  transform: translateX(40px);
}
body.arabicVersion .transformX {
  transform: translateX(-40px);
}

body.arabicVersion {
  font-family: "Poppins", sans-serif;
}

body.arabicVersion .LanguageMenu {
  text-align: right;
  color: white;
}

body.arabicVersion .LanguageMenu span {
  color: white !important;
  font-size: 16px;
  margin-left: 10px;
}

body.arabicVersion .LanguageMenu svg {
  margin-right: 0;
  margin-left: 10px;
}

body.arabicVersion .arrow-ar {
  transform: scaleX(-1) !important;
}

.search-bar {
  width: 100%;
  max-width: 700px;
  display: flex;
  align-items: center;
  border-radius: 60px;
  padding: 5px;
}

.search-bar input {
  background: transparent;
  flex: 1;
  border: 0;
  font-size: 14px;
  color: #FFF !important;
}
.search-bar input:focus {
  box-shadow: none !important;
  border: none !important;
}
.search-bar input::placeholder {
  color: white !important;
}

.search-bar button {
  border: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

header {
  border-bottom: 1px solid #eee;
}

header nav ul li .nav-hover-link::after {
  content: "";
  height: 2px;
  width: 0%;
  background-color: #0D0D0D;
  transition: 0.5s;
  margin: auto;
  display: block;
}
header nav ul li .nav-hover-link:hover::after {
  width: 100%;
  color: black;
}

.custom-rounded {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.border-gray {
  border-color: #333333 !important;
}

.link-hover {
  transition: 0.2s all !important;
}

.link-hover:hover {
  transform: translateX(5px) !important;
}

.social-icons {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s all;
}
.social-icons:hover {
  background-color: white !important;
  color: #0D0D0D !important;
}

@media (max-width: 976px) {
  .footer-section {
    background-image: url("assets/images/Group 1321317071.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
}
.back-to-top {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 20px;
  right: 10px;
  background-color: #0D0D0D;
  color: #FFF;
  border-radius: 50px;
  font-size: 20px !important;
  display: none;
  z-index: 2;
  justify-content: center;
  align-items: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}
.back-to-top img {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(162deg) brightness(101%) contrast(104%);
}
body.arabicVersion .back-to-top {
  left: 10px;
  right: auto;
}

.btn-phone i {
  line-height: 1;
}

.whats-app {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 70px;
  background-color: #0D0D0D;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 23px;
  z-index: 4;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none !important;
  right: 10px;
}
body.arabicVersion .whats-app {
  left: 10px;
  right: auto;
}

.faq-accordion .accordion-button {
  background-color: var(--bg-neutral-50) !important;
  border-radius: 20% !important;
  border: none !important;
  box-shadow: none !important;
}
.faq-accordion .accordion-button:not(.collapsed) {
  color: #0D0D0D !important;
  background-color: var(--bg-neutral-50) !important;
  box-shadow: none !important;
}
.faq-accordion .accordion-item {
  background-color: var(--bg-neutral-50) !important;
}
.faq-accordion .accordion-button::after {
  content: "";
  background-image: url(../images/two-Component-accordion.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
}
.faq-accordion .accordion-button:not(.collapsed)::after {
  background-image: url(../images/Component-accordion.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
}
.faq-accordion .accordion-button::after {
  margin-left: auto;
}
body.arabicVersion .faq-accordion .accordion-button::after {
  margin-right: auto !important;
  margin-left: 0;
}

.empty-profile .nav-pills .nav-link.active {
  color: white !important;
  background-color: #E75304 !important;
}
.empty-profile .nav-pills .nav-link.active svg {
  filter: brightness(0) invert(1) !important;
}
.empty-profile .nav-pills .nav-link {
  color: var(--text-neutral-600) !important;
}

.text-star {
  color: #FFC107 !important;
}

.nav-empty-gift .nav-pills .nav-link.active {
  background: transparent !important;
  border-bottom: 3px solid black !important;
  color: #0D0D0D !important;
  font-weight: 500 !important;
  border-radius: 0% !important;
}

.nav-empty-gift .nav-pills .nav-link {
  color: var(--text-neutral-600) !important;
}

.input-icon {
  position: relative;
}

.input-icon svg {
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
  pointer-events: none;
}

.icon-textarea svg {
  position: absolute;
  top: 20%;
  left: 12px;
  transform: translateY(-50%);
  pointer-events: none;
}

.input-icon .form-control {
  padding-left: 35px;
}

.profile-picture {
  width: 125px;
  height: 125px;
  background-color: #f0f0f0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

.upload-text {
  display: block;
}

.upload-buttons {
  display: none;
  margin-top: 10px;
}

.border-d {
  border: 2px dashed #CCCCCC;
}

.hidden {
  display: none;
}

.hidden-two {
  display: none;
}

.quantity {
  display: flex;
  border-radius: 15px;
  overflow: hidden;
  height: 37px;
}

.quantity button {
  background-color: #3498db;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 20px;
  border-radius: 48% !important;
  width: 35px;
  height: 35px;
  text-align: center;
  transition: background-color 0.2s;
}

.quantity button:hover {
  background-color: #2980b9;
}

.input-box {
  width: 30px;
  text-align: center;
  border: none;
  font-size: 16px;
  outline: none;
}

.bg-input {
  background-color: #B3B3B3 !important;
}

/* Hide the number input spin buttons */
.input-box::-webkit-inner-spin-button,
.input-box::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.input-box[type=number] {
  -moz-appearance: textfield;
}

.white-space-nowrap {
  white-space: nowrap !important;
}

.form-check-input:checked {
  background-color: #E75304 !important;
  border-color: #E75304 !important;
}

.hover-card:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.img-product-slider img {
  width: 100%;
  display: block;
  background-color: var(--ThirdColor);
}
.img-product-slider .img-display {
  overflow: hidden;
}
.img-product-slider .img-showcase {
  display: flex;
  width: 100%;
  transition: all 0.5s ease;
}
.img-product-slider .img-showcase img {
  min-width: 100%;
}
.img-product-slider .img-select {
  padding-block: 10px;
  display: flex;
}
.img-product-slider .img-item:nth-child(1),
.img-product-slider .img-item:nth-child(2),
.img-product-slider .img-item:nth-child(3) {
  margin: 0;
}
.img-product-slider .img-item:hover {
  opacity: 0.8;
}

.cursor-pointer {
  cursor: pointer;
}

.btn.active, .btn.show {
  color: white ;
  background-color: #E75304;
}

.text-gray-btn {
  color: rgba(0, 0, 0, 0.6) !important;
}

.product-tap .nav-link {
  background: #eee ;
  border: 0;
  color: #333333 ;
}

.loading-screen {
  z-index: 11111111111111110000;
  display: flex;
}
.product-tap .nav-link.active {
  background: #333333 !important;
  border: 0;
  border-radius: var(--bs-nav-pills-border-radius);
}

.yellow {
  color: #FFC107 !important;
}

.Categories-slider-nav {
  position: relative;
  top: -20px;
  text-align: right;
}
.Categories-slider-nav .prev, .Categories-slider-nav .next {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 36px;
  border-radius: 50%;
  color: #fff !important;
  border: 2px solid #2B2B2B !important;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  transition: all 0.4s linear;
}
.Categories-slider-nav .next {
  background-color: #E75304 !important;
  border: 1px solid #E75304 !important;
}
.Categories-slider-nav .prev {
  background-color: #F2F2F2 !important;
  border: 1px solid #F2F2F2 !important;
}

.prev:hover,
.next:hover {
  border-color: #ffc600;
  background-color: #ffc600;
}

.heart-icon path {
  transition: fill 0.3s ease;
}

.liked-icon:hover .heart-icon path {
  fill: red;
}

.card-img-top {
  transition: transform 0.3s ease;
}

.card:hover .card-img-top {
  transform: scale(1.1);
}

.img-card {
  max-height: 100%;
  max-width: 100%;
}

.quantity-two {
  display: flex;
  border-radius: 25px;
  overflow: hidden;
  height: 30px;
}

.quantity-two button {
  background-color: #3498db;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 16px;
  border-radius: 0% !important;
  width: 30px;
  height: 30px;
  text-align: center;
  transition: background-color 0.2s;
}

.quantity-two button:hover {
  background-color: #2980b9;
}

.input-box {
  width: 30px;
  text-align: center;
  border: none;
  font-size: 16px;
  outline: none;
}

.badge-discount {
  background-color: #00B407 !important;
}

.badge-discount-red {
  background-color: #CC0000 !important;
}

.image-container {
  position: relative;
  overflow: hidden;
}

.image-container img {
  display: block;
  width: 100%;
  height: 166px;
}

.image-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  transform: scale(0);
  transform-origin: center;
  transition: transform 0.2s ease;
  z-index: 1;
}

.image-container:hover::before {
  transform: scale(1);
}

.card {
  position: relative;
  transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.card:hover {
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.3), 0 4px 6px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
}

.bg-rose:hover {
  transform: translateY(0px);
  box-shadow: none !important;
}

.card-not-hover:hover {
  transform: translateY(0px);
  box-shadow: none !important;
}

.filter-section .filter-title {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 1rem;
}
.filter-section .list-group-item {
  border: none;
}
.filter-section .list-group-item .nested-list {
  padding-left: 1.5rem;
}
.filter-section .list-group-item .nested-list .form-check {
  margin-bottom: 0.5rem;
}
.filter-section .price-filter input {
  margin-bottom: 0.5rem;
}
.filter-section .price-filter .form-control {
  text-align: center;
}

@media (max-width: 768px) {
  .position-resp {
    position: static !important;
  }
  .text-resp {
    font-size: 10px !important;
  }
  .h6-resp {
    font-size: 12px !important;
    white-space: nowrap;
    font-weight: 500;
  }
}
.filter-section ul {
  list-style: none !important;
}

.filter-section li {
  list-style: none !important;
}

.filter-page .accordion-button:not(.collapsed) {
  color: black !important;
  background-color: transparent !important;
  box-shadow: none !important;
}



.range-input {
  position: relative;
}

.range-input input {
  position: absolute;
  width: 100%;
  height: 5px;
  top: -5px;
  background: none;
  pointer-events: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=range]::-webkit-slider-thumb {
  height: 17px;
  width: 17px;
  border-radius: 50%;
  background: #E75304;
  pointer-events: auto;
  -webkit-appearance: none;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

input[type=range]::-moz-range-thumb {
  height: 17px;
  width: 17px;
  border: none;
  border-radius: 50%;
  background: #E75304;
  pointer-events: auto;
  -moz-appearance: none;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

.price-input {
  width: 100%;
  display: flex;
  margin: 30px 0 35px;
}

.price-input .field {
  display: flex;
  align-items: center;
}

.field input {
  width: 100%;
  height: 100%;
  outline: none;
  font-size: 19px;
  margin-left: 12px;
  border-radius: 5px;
  text-align: center;
  border: 1px solid #999;
  -moz-appearance: textfield;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.price-input .separator {
  width: 130px;
  display: flex;
  font-size: 19px;
  align-items: center;
  justify-content: center;
}

.slider-range {
  height: 5px;
  position: relative;
  background: #ddd;
  border-radius: 5px;
}

.slider-range .progress {
  height: 100%;
  left: 0%;
  right: 0%;
  position: absolute;
  border-radius: 5px;
  background: #E75304;
}

.filter-page .form-check .form-check-input {
  float: left;
  margin-left: -1.5em;
}
body.arabicVersion .filter-page .form-check .form-check-input {
  float: none !important;
  margin-left: 10px;
}

.has-search .form-control {
  padding-left: 3.375rem;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.page-link.active, .active > .page-link {
  z-index: 3;
  color: #E75304 !important;
  background-color: #FEDECD !important;
  border-color: #FEDECD !important;
}

@media (max-width: 992px) {
  .logo-img-responsive {
    width: 70% !important;
  }
  .text-resp-btn {
    font-size: 11px !important;
  }
}
/* sidebar */
.header {
  display: block;
  width: 100%;
  position: relative;
  z-index: 99;
}

.header .item-left {
  flex: 0 0 17%;
}

.header .logo a {
  font-size: 30px;
  color: #000000;
  font-weight: 700;
  text-decoration: none;
}

.header .item-center {
  flex: 0 0 66%;
}

.header .item-right {
  flex: 0 0 17%;
  display: flex;
  justify-content: flex-end;
}

.header .item-right a {
  text-decoration: none;
  font-size: 16px;
  color: #555555;
  display: inline-block;
  margin-left: 10px;
  transition: color 0.3s ease;
}

.header .menu > ul > li {
  display: inline-block;
  line-height: 50px;
  margin-left: 25px;
}

.header .menu > ul > li > a {
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  position: relative;
  text-transform: capitalize;
  transition: color 0.3s ease;
}

.header .menu > ul > li .sub-menu {
  position: absolute;
  z-index: 500;
  background-color: #ffffff;
  box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
  padding: 20px 30px;
  transition: all 0.5s ease;
  margin-top: 25px;
  opacity: 0;
  visibility: hidden;
}

@media (min-width: 992px) {
  .header .menu > ul > li.menu-item-has-children:hover .sub-menu {
    margin-top: 0;
    visibility: visible;
    opacity: 1;
  }
}
.header .menu > ul > li .sub-menu > ul > li {
  line-height: 1;
}

.header .menu > ul > li .sub-menu > ul > li > a {
  display: inline-block;
  padding: 10px 0;
  font-size: 15px;
  color: #555555;
  transition: color 0.3s ease;
  text-decoration: none;
  text-transform: capitalize;
}

.header .menu > ul > li .single-column-menu {
  min-width: 280px;
  max-width: 350px;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li {
  line-height: 1;
  display: block;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
  padding: 10px 0;
  display: inline-block;
  font-size: 15px;
  color: #555555;
  transition: color 0.3s ease;
}

.header .menu > ul > li .sub-menu.mega-menu {
  left: 50%;
  transform: translateX(-50%);
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 {
  max-width: 1100px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 15px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
  flex: 0 0 25%;
  padding: 0 15px;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a {
  color: #E75304;
}

.mobile-menu-head,
.mobile-menu-trigger {
  display: none;
}

/*responsive*/
@media (max-width: 991px) {
  .header .item-center {
    order: 3;
    flex: 0 0 100%;
  }
  .header .item-left,
  .header .item-right {
    flex: 0 0 auto;
  }
  .v-center {
    justify-content: space-between;
  }
  .mobile-menu-trigger {
    display: flex;
    height: 30px;
    width: 30px;
    margin-left: 15px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
  }
  .mobile-menu-trigger span {
    display: block;
    height: 2px;
    background-color: #333333;
    width: 24px;
    position: relative;
  }
  .mobile-menu-trigger span:before,
  .mobile-menu-trigger span:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333333;
  }
  .mobile-menu-trigger span:before {
    top: -6px;
  }
  .mobile-menu-trigger span:after {
    top: 6px;
  }
  .header .item-right {
    align-items: center;
  }
  .header .menu {
    position: fixed;
    width: 320px;
    background-color: #ffffff;
    left: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
    transform: translate(-100%);
    transition: all 0.5s ease;
    z-index: 1099;
  }
  .header .menu.active {
    transform: translate(0%);
  }
  .header .menu > ul > li {
    line-height: 1;
    margin: 0;
    display: block;
  }
  .header .menu > ul > li > a {
    line-height: 50px;
    height: 50px;
    padding: 0 50px 0 15px;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .header .menu > ul > li > a i {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 50px;
    transform: rotate(-90deg);
  }
  .header .menu .mobile-menu-head {
    display: flex;
    height: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 501;
    position: sticky;
    background-color: #ffffff;
    top: 0;
  }
  .header .menu .mobile-menu-head .go-back {
    height: 50px;
    width: 50px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 16px;
    display: none;
  }
  .header .menu .mobile-menu-head.active .go-back {
    display: block;
  }
  .header .menu .mobile-menu-head .current-menu-title {
    font-size: 15px;
    font-weight: 500;
    color: #000000;
  }
  .header .menu .mobile-menu-head .mobile-menu-close {
    height: 50px;
    width: 50px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 25px;
  }
  .header .menu .menu-main {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .header .menu > ul > li .sub-menu.mega-menu,
  .header .menu > ul > li .sub-menu {
    visibility: visible;
    opacity: 1;
    position: absolute;
    box-shadow: none;
    margin: 0;
    padding: 15px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 65px;
    max-width: none;
    min-width: auto;
    display: none;
    transform: translateX(0%);
    overflow-y: auto;
  }
  .header .menu > ul > li .sub-menu.active {
    display: block;
  }
  @keyframes slideLeft {
    0% {
      opacity: 0;
      transform: translateX(100%);
    }
    100% {
      opacity: 1;
      transform: translateX(0%);
    }
  }
  @keyframes slideRight {
    0% {
      opacity: 1;
      transform: translateX(0%);
    }
    100% {
      opacity: 0;
      transform: translateX(100%);
    }
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img {
    margin-top: 0;
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title {
    margin-bottom: 20px;
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title {
    margin-bottom: 0px;
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
    flex: 0 0 100%;
    padding: 0px;
  }
  .header .menu > ul > li .sub-menu > ul > li > a,
  .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
    display: block;
  }
  .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
    margin-bottom: 15px;
  }
  .menu-overlay {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1098;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease;
  }
  .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }
}
body.arabicVersion .dir-ltr img {
  transform: scaleX(-1);
}
body.arabicVersion .dir-ltr .me-n3 {
  margin-left: -1rem !important;
}

.badge {
  background-color: #E75304;
  color: white;
  font-size: 9px;
  padding: 2px 4px;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

.start-left {
  left: 70% !important;
  top: 10px !important;
}

.custom-dropdown {
  font-size: 1rem;
  padding: 10px 20px;
  width: 280px;
}


.dropdown-item:hover, .dropdown-item:focus {
    color: var(--bs-dropdown-link-hover-color) ;
    background-color: var(--secondary-50);
}


@media (max-width: 500px) {
.img-con{
    height: 350px;
}
.img-con img{
    max-width:initial !important;
}
     .carousel-caption h2{
         font-size:24px;
}}

